@model GameShop.ViewModels.GameReviewViewModel

@{
    ViewBag.Title = "title";
    Layout = "_Main";
}
<div class="col-lg-4 offset-lg-4">
    <div class="loginform">
        <form asp-controller="Games" asp-action="Review">
            <label>Schrijf je review</label>
            <textarea asp-for="content"></textarea>
            <input type="submit" value="Submit Review"/>
        </form>
    </div>
</div>

@* *@
@* <div class="loginform"> *@
@*     <form  asp-asp-action="Review"> *@
@*         <label>Email</label> *@
@*         <input type="text" asp-for="Email"/> *@
@*         <label>Password</label> *@
@*         <input type="password" asp-for="Password"/> *@
@*         <input type="submit" value="Login"/> *@
@*     </form> *@
@* </div> *@
